Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Minimum required release of CAST AIP core: 8.3.16
  • Minimum required version of specific extensions:
JEE Analyzer extensioncom.castsoftware.jee1.0.19The required versions of these extensions are those that are delivered as "shipped extensions" in AIP 8.3.16.
.NET Analyzer extensioncom.castsoftware.dotnet1.0.13
SAP BusinessObjects Analyzer extensioncom.castsoftware.businessobject1.0.4 (LTS)
C and Cpp Analyzer extensioncom.castsoftware.cpp2.0.5-funcrel-
iOS - Objective-C Analyzer extensioncom.castsoftware.cfamily1.5.2-funcrel-

Mainframe Analyzer - support for IBM MQSeries

...